git<!DOCTYPE html>
<html lang="cs">

<head>
    <meta charset="UTF-8" />
    <meta content="🚀 ApolloNvim ...." name="description" />
    <meta content="EndeavourOS, Neovim, Vim, 🚀 ApolloNvim" name="keywords" />
    <meta content="Kankys" name="author" />

    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    <link href="assets/style.css" rel="stylesheet" />
    <link href="img/icons.png" rel="shortcut icon" />
    <script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
    <!--icons dark, go to up-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />
    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>
        🚀 ApolloNvim - projekt České komunity Neovim
    </title>
</head>

<body>
    <?php require "assets/header.php" ?>
    <main>
        <section class="welcome">
            <h1>🚀 ApolloNvim - projekt České komunity Neovim</h1>
            <p><a href="https://git.arch-linux.cz/kankys/ApolloNvim" target="_blank">🚀 ApolloNvim </a> má několik
                novinek, ale nejdříve si projekt krátce představíme.</p>
            <p>🚀 ApolloNvim se snaží seznámit uživatele a pomoci jim s začátky při použití Neovim.</p>
            <p>Cílem projektu není vytvořit instalátor Neovim, ale naopak se snaží naučit člověka si sám nakonfigurovat
                Neovim dle svých představ.</p>
            <p>Tento projekt jako šablonu využívá startovní setup pro Front-End vývojáře.</p>
            <p>Na naší Gitea najdete návody, tipy k instalaci Neovim, náš referenční soubor init.vim a další materiály.
            </p>
            <h3>Novinky pro Říjen 2024:</h3>
            <p>Readme projektu bylo přeloženo do angličtiny.</p>
            <p>Byly přidány nové pluginy a návody.</p>
            <p>Byl zjednodušen popis instalace.</p>
            <p>Byly odstraněny všechny nestandardní klávesové zkratky a zachovány defaultní. Z důvodu lepšího pochopení,
                jak funguje Neovim.</p>
            <h3>A co nás a vás čeká do budoucna:</h3>
            <p>Nové konfigurace Neovim.</p>
            <p>Více návodů.</p>
            <p>Kompletní lokalizace do AJ.</p>
            <p>Pokud to jen trochu půjde, vlastní web s vlastní doménou.</p>
            <p>Založení komunity Neovim. Srazy u piva.</p>
            <h3>Pro koho je projekt:</h3>
            <p>Cílíme na nováčky i zkušené uživatele Neovim / Vim.</p>
            <p>Kolem našeho projektu se nejvíce pohybují uživatelé Linuxu, dále MacOS, ale připojit se k nám může
                kdokoli.</p>
            <h5>Budeme rádi za jakoukoli zpětnou vazbu. Pokud by kdokoli chtěl jakýmkoli způsobem přispět, budeme velmi
                rádi.</h5>

            <p>
                <code><a href="https://lukaskanka.cz/" target="_blank">Kankys</a>
                17.10.2024</code>
            </p>
        </section>
    </main>
    <?php require "assets/returnbutton.php" ?>
    <?php require "assets/footer.php" ?>

    <script src="assets/script.js"></script>
</body>

</html>